# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ruby-cri
pkgbase = ruby-cri
xdata = pkgtype=pkg
pkgver = 2.15.12-1.0
pkgdesc = Library for building easy-to-use command-line tools with support for nested commands
url = https://github.com/ddfreyne/cri
builddate = 1732931823
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 857735
arch = any
license = MIT
depend = ruby
makedepend = ruby-rdoc
makedepend = ruby-yard
makedepend = ruby-rake
checkdepend = ruby-minitest
